using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Service
{
	public interface IAlarmSettingManager : IGenericManager<AlarmSetting>
	{
        IList<AlarmSetting> LoadAll(char type);

        AlarmSetting Get(int hotelID, string code);

        AlarmSetting Get(int hotelID, char type, string code);
	}
}
